<?
include ("../../../mainfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsmodule.php");
include_once(XOOPS_ROOT_PATH."/include/cp_functions.php");
global $db, $_POST;
xoops_cp_header();
include (XOOPS_ROOT_PATH."/modules/directory/dbkey.php");
include (XOOPS_ROOT_PATH."/modules/directory/queries.php");
include (XOOPS_ROOT_PATH."/modules/directory/functions.php");
include (XOOPS_ROOT_PATH."/modules/directory/head.admin.php");
if (isset ($personid)) {
	deleted_entry($personid,$delete_person,$delete_phone);
} else {
    print "<td class=Highlight><center><b>";
	echo "_CODE_DIR_DISP_DELETE!";
	print "</b></center></td>";
}
include	(XOOPS_ROOT_PATH."/modules/directory/footer.php");
xoops_cp_footer();
?>